﻿.pswp__item{right:0;bottom:0;overflow:hidden}
.pswp__img,.pswp__item{position:absolute;left:0;top:0}

.fb_like,
.twitter-share-button,
.entry-content .twitter-share-button,
.wpb_googleplus,
.wpb_pinterest,
.wpb_tab .wpb_content_element,
.wpb_accordion .wpb_content_element,
.wpb_toggle_content {
  margin-bottom: 21.739130434783px;
}

body ul.wpb_thumbnails-fluid li .entry-content *:last-child {
  margin-bottom: 0;
}



.wpb_teaser_grid .entry-content {
  margin: 0;
  padding: 0;
  width: 100%;
}

footer .social-icons{
    text-align: center;
    margin-top: 1em;
}

footer .social-icons a{
    display: inline-block;
    margin: .5em;
}

footer .social-icons img{
    display: inline-block;
}

    footer .social-icons a:first-of-type{
        margin-left: 0;
    }


.valign-wrapper a {
    height: 100px;
    padding-top: 20%;
}


.valign-wrapper {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center
}


.valign-wrapper .valign {
    display: block
}

.img3        {width:200px; display:inline-block;  text-align: center;}

footer#colophon .footer .row aside {
  padding-top: 0;
  padding-bottom: 0;
}

.vc_row.row-sm-padding-left-210 {
  padding-left: 210px;
}
.tablepress .row-hover tr:hover td{background-color:#f3f3f3}
.one-courses-page-content .row-item .courses-price{font-size:18px}
.one-courses-page-content .row-item .number-students{font-size:16px}

#tableprice tr.row-9.odd {
    color: white;
    font-size: 16px;
}


.widget-title {
	color: #333;
	font-family: "Noto Sans", sans-serif;
	margin: 0 0 1.6em;
	letter-spacing: 0.04em;
	text-transform: uppercase;
}
.et_pb_image_0 .et_pb_image_wrap,.et_pb_image_0 img{width:100%}
.et_pb_image_1 .et_pb_image_wrap,.et_pb_image_1 img{width:100%}
.et_pb_section{padding:69px 0}
.et_pb_section.et_pb_section_first{padding-top:inherit}
.et_pb_section_4.et_pb_section{background-color:rgba(0,0,0,0.05)!important}
.et_pb_section_3.et_pb_section{background-color:#b3b3b3!important}
.et_pb_section_0.et_pb_section{background-color:#ffffff!important}
.et_pb_section_5.et_pb_section{background-color:rgba(0,0,0,0.05)!important}
.et_pb_section_6.et_pb_section{background-color:rgba(0,0,0,0.9)!important}

.panel-grid-cell{
    width: 100%;
}

 #pg-7-0 , #pg-7-1 , #pg-7-2 , #pg-7-3 , #pl-7 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pg-7-2 .panel-grid-cell { float:left }
 #pl-7 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 #pl-7 .panel-grid-cell { padding:0 }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}


        .freeze-body-nav main, .freeze-body-nav .hero-top-wrapper-outer, .freeze-body-nav .footer-wrapper-outer {
            transition: all 0.3333s cubic-bezier(0, 0.68, 0.44, 0.99);
            opacity: .25
        }


.footer-wrapper-outer {
    color: #fff
}


    .footer-wrapper-outer a {
        text-decoration: none
    }


    .footer-wrapper-outer h6 {
        font-size: 2rem;
        margin-bottom: .3333em
    }


    .footer-wrapper-outer ul, .footer-wrapper-outer ol {
        list-style: none;
        list-style-image: none
    }


    section.footer-wrapper-outer, .has-content-blocks, .has-content-share-bar, .button {
        display: none !important
    }


.navbar-toggle.collapsed .icon-bar {
	background-color: #2b292c;
	width: 25px;
    height: 3px;
}

.links-button.collapsed .glyphicon-plus:before, .service-buttons.collapsed .glyphicon-plus:before {
    content: "\2b";
}
body .main-navigation ul li.menu-item-has-children.focus:before,body .main-navigation ul li.menu-item-has-children:hover:before,body .main-navigation ul li.menu-item-has-children.focus:after,body .main-navigation ul li.menu-item-has-children:hover:after,body .main-navigation ul li.page_item_has_children.focus:before,body .main-navigation ul li.page_item_has_children:hover:before,body .main-navigation ul li.page_item_has_children.focus:after,body .main-navigation ul li.page_item_has_children:hover:after{display:none}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-3{width:25%}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px dashed;border-top:4px solid\9;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{border-top:0;border-bottom:4px dashed;border-bottom:4px solid\9;content:""}
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}
.success-message-container .product-name{font-size:14px;margin:5px 0 10px}
.et-db #et-boc .et_pb_image .et_pb_image_wrap{display:inline-block;position:relative;max-width:100%}
.et-db #et-boc .et_pb_blurb .et_pb_image_wrap{display:block;margin:auto}
.et-db #et-boc .et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .et_overlay,.et-db #et-boc .et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .meta,.et-db #et-boc .et_pb_gallery_image:hover .et_overlay,.et-db #et-boc .et_pb_has_overlay:not(.et_pb_image):hover .et_overlay,.et-db #et-boc .et_pb_image.et_pb_has_overlay .et_pb_image_wrap:hover .et_overlay,.et-db #et-boc .et_portfolio_image:hover .et_overlay,.et-db #et-boc .et_shop_image:hover .et_overlay{z-index:3;opacity:1}

  .cmsmasters_footer_small .footer_copyright {
    padding: 0;
    text-align: center;
  }

	
	.footer_copyright {
		text-transform:none;
	}
.thrv_wrapper.thrv_paste_content{margin:0}
.thrv_paste_content.thrv_wrapper{padding:0}

	.ads-728x90 { width: 100%; height: auto; }
 #pl-1134 #panel-1134-0-0-0 , #pl-1134 #panel-1134-1-1-0 , #pl-1134 #panel-1134-2-0-0 , #pl-1134 #panel-1134-2-0-1 , #pl-1134 #panel-1134-3-0-0 , #pl-1134 #panel-1134-4-0-0 , #pl-1134 #panel-1134-5-0-0 , #pl-1134 #panel-1134-5-1-0 , #pl-1134 #panel-1134-6-0-0 , #pl-1134 #panel-1134-7-0-0 , #pl-1134 #panel-1134-7-1-0 , #pl-1134 #panel-1134-8-1-0 , #pl-1134 #panel-1134-9-0-0 , #pl-1134 #panel-1134-9-1-0 {  }

.so-panel .widget-title { font-size: 24px; }
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pg-1134-0 , #pg-1134-1 , #pg-1134-2 , #pg-1134-3 , #pg-1134-4 , #pg-1134-5 , #pg-1134-6 , #pg-1134-7 , #pg-1134-8 , #pl-1134 .so-panel { margin-bottom:30px }
 #pl-1134 .so-panel:last-child { margin-bottom:0px }

.topic
{
	line-height:1.7;
	border-right:1px solid #398cb5;
	padding-left:4px;
}
.rev_slider_wrapper{position:relative;z-index:0;width:100%}
.sr-only{border:0;clip:rect(0,0,0,0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
.sr-only-focusable:active,.sr-only-focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}


.team-img {
    padding-bottom: 20px;
}


.team-img img {
    height: 500px;
}
